<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Top 10 Songs</title>
</head>
<body>
	<h1>Top 10 Songs</h1>
	<ol>
		<li>Wherever You Are - ONE OK Rock</li>
		<li>C.H.A.O.S.M.Y.T.H. - ONE OK Rock</li>
		<li>Nibun no Ichi - BACK-ON</li>
		<li>Nandemonaiya - Radwimps</li>
		<li>Almighty~Kamen no Yakusoku - Tokyo Ska Paradise</li>
		<li>Colors - Flow</li>
		<li>Rewrite - Asian Kung fu Generation</li>
		<li>Pinheel Surfer - SCANDAL</li>
		<li>BBIBBI - IU</li>
		<li>Basket Case - Green Day</li>
	</ol>

	<a href="../index.html">Home Page</a>
	<br>
	<a href="../movies/dvd/top10Movies.html">Top 10 Movies</a>
	<br>
	<a href="../movies/dvd/top10ActorsAndActresses.html">Top 10 Actors and Actresses</a>
	<br>
	<a href="./top10Singers.html">Top 10 Singers</a>
	
</body>
</html>